FEC(4)

NAME
fec - Freescale i.MX Ethernet device

SYNOPSIS
fec* at fdt?

DESCRIPTION
The fec driver provides support for the Freescale i.MX 6 and i.MX 8 Ethernet device. For more information on configuring this device, see ifconfig(8).

SEE ALSO
ifmedia(4), mii(4), hostname.if(5), ifconfig(8)

HISTORY
The fec device driver first appeared in OpenBSD 5.5.

AUTHORS
-nosplit The fec driver was written by Patrick Wildt <patrick@blueri.se>.